DPKG-RECONFIGURE(8)

NAME
dpkg-reconfigure - reconfigure an already installed package

SYNOPSIS
dpkg-reconfigure [--frontend=type] [--priority=value] [--all] [package [package ..]

DESCRIPTION
dpkg-reconfigure reconfigures packages after they have already been installed. Pass it the names of a package or packages to reconfigure.

OPTIONS

-ftype, --frontend=type
    Select the frontend to use. The default frontend can be permanently changed by:
     dpkg-reconfigure --priority=medium debconf Currently avaialble frontends are dialog, text, and web.

-pvalue, --priority=value
    Set the lowest priority of questions you are interested in. Valid priorities are currently low, medium, high, and critical. The default priority can be permanently changed by:
     dpkg-reconfigure --priority=medium debconf Any questions with a priority below the selected priority will be ignored and their default answers will be used.

--all
    Reconfigure all installed packages that use debconf. Warning: this may take a long time.

AUTHOR
Joey Hess <joey@kitenet.net>